=== tests/CMakeLists.txt ===
add_subdirectory(kml)
if(WITH_SWIG)
  add_subdirectory(swig)
endif()
