=== debian/changelog ===
libkml (1.3.0-8build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:18:11 +0100

libkml (1.3.0-8) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Update watch file to limit matches to archive path.
  * Add Build-Depends-Package field to symbols files.
  * Remove package name from lintian overrides.
  * Don't build swig bindings.
  * Update symbols for amd64.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 15:49:40 +0200

libkml (1.3.0-7) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Add patch to fix wrong-path-for-interpreter lintian issue.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 19:59:24 +0200

libkml (1.3.0-6) unstable; urgency=medium

  * Strip trailing whitespace from changelog, control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Fix deprecated source override location.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop obsolete get-orig-source target.
  * Drop ancient X-Python-Version field.
  * Update symbols for amd64.
  * Add lintian override for bad-jar-name.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 07:23:12 +0200

libkml (1.3.0-5) unstable; urgency=medium

  * Apply patch by Chris Lamb to fix find call.
    (closes: #876721)
  * Bump Standards-Version to 4.1.0, no changes.
  * Add lintian override for python-foo-but-no-python3-foo.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Sep 2017 18:18:22 +0200

libkml (1.3.0-4) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Enable PIE hardening buildflags.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Jun 2017 18:28:45 +0200

libkml (1.3.0-3) unstable; urgency=medium

  * Fix typo in dh_python2 override.
  * Drop unused override for incompatible-java-bytecode-format.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Aug 2016 11:51:50 +0200

libkml (1.3.0-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, no changes.
  * Enable bindnow hardening buildflags.
  * Add lintian override for incompatible-java-bytecode-format.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Apr 2016 16:04:28 +0200

libkml (1.3.0-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 24 Dec 2015 03:10:36 +0100

libkml (1.3.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Include CMake files in libkml-dev.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Dec 2015 11:31:36 +0100

libkml (1.3.0~rc2-2) unstable; urgency=medium

  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 03 Dec 2015 11:46:38 +0100

libkml (1.3.0~rc2-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 03 Dec 2015 00:11:34 +0100

libkml (1.3.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop install-headers.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Dec 2015 23:24:28 +0100

libkml (1.3.0~rc1-1~exp2) experimental; urgency=medium

  * Add patch to install kml/dom/xsd.h again, required for kml22.h.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Nov 2015 01:05:46 +0100

libkml (1.3.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, applied upstream.
  * Update Vcs-Browser URL to use HTTPS.
  * Update symbols for amd64.
  * Drop explicit build dependencies on GCC 5.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Nov 2015 01:43:07 +0100
